methods: [post]

fields:

  thema{name_thema}:
    required:
      msg:             Please enter a name
    sfPropelUniqueValidator:
      class:           ThemaI18n
      column:          name_thema
      unique_error:    This name is not available
    sfRegexValidator:
      match:           yes
      match_error:     The name should contain only alphanumeric, dash, dot or underscore characters, and begin with a letter.
      pattern:         '/^[a-zA-Z]([a-zA-Z0-9._-\s]+)$/'